{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.hoglin.attack": {
			"animation_length": 0.3333,
			"bones": {
				"headMorph": {
					"rotation": {
						"0.0": {
							"post": [
								0,
								0,
								0
							],
							"lerp_mode": "catmullrom"
						},
						"0.1667": {
							"post": [
								-22.5,
								0,
								0
							],
							"lerp_mode": "catmullrom"
						},
						"0.3333": [
							0,
							0,
							0
						]
					}
				}
			}
		},
		"animation.tsu_morph.hoglin.walk": {
			"loop": true,
			"bones": {
				"left_earMorph": {
					"rotation": [
						0.0,
						0.0,
						"variable.tcos_left_side * 0.5"
					]
				},
				"right_earMorph": {
					"rotation": [
						0.0,
						0.0,
						"variable.tcos_right_side * 0.5"
					]
				},
				"leg_back_rightMorph": {
					"rotation": [
						"variable.tcos_right_side",
						0.0,
						0.0
					]
				},
				"leg_back_leftMorph": {
					"rotation": [
						"variable.tcos_left_side",
						0.0,
						0.0
					]
				},
				"leg_front_rightMorph": {
					"rotation": [
						"-variable.tcos_right_side",
						0.0,
						0.0
					]
				},
				"leg_front_leftMorph": {
					"rotation": [
						"-variable.tcos_left_side",
						0.0,
						0.0
					]
				}
			}
		}
	}
}